/*import*/
@import url("font-awesome.min.css");
/*defaults*/
body, html {
	background:#f4f4f4;
}
body, p {
	font-family: 'Source Sans Pro', sans-serif;
	color: #000;
}
span.error:empty, small.error:empty {
display:none;
}
.system-message, .system-error-message {
background:none;
border:none;
margin:0;
color: #6e6460;
padding:0;
}
.system-message h1, .system-error-message h1 {
    font-size: 36px;
	color:#595959;font-family: 'Source Sans Pro', sans-serif;
}
#customfields {
padding:0;	
}
.row ,  .contain-to-grid .top-bar {
max-width: 78.5rem;	
}

.system-message strong {
		color:#595959;
}

.row.white {
	background:#fff;
	position:relative;	
}
.row.grey {
	background:#f9f9f9;
}
.row.pattern {
	background:url("images/giftly.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	color: #666;
	margin-bottom: 1.5rem;
}
p {
	font-size: 16px;
}
p.lead {
	text-align: center;
	font-size: 19px;
	color:#878787;
	margin-bottom:3rem;
}
h1{
	font-family: "Source Sans Pro",sans-serif;

	font-size: 36px;
	color:#595959;
}
h2 {
	font-size: 26px;
}
.inner h2 {

font-size:32px;text-align:center;

}	

h2, h3, h4, h5, h6 {
	font-family: 'Source Sans Pro', sans-serif;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 15px;
	font-weight: 500;
}
h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	font-size: 14px;
}
a, a:visited {
	color: #8e826a;
}

h1 a, h2 a, h3 a, h4 a, h5 a {
	color: #8e826a;
}
a:hover, a:focus, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus {
	color: #666;
}
em {
font-style:normal;
color:#8e826a;	
}
input[type="text"], textarea, select {
	font-family: 'Source Sans Pro', sans-serif;
	font-style: normal;
}
input[type="text"], input[type="email"], input[type="password"], input[type="submit"], texarea, select, button {
	border-radius: 3px;
	height: auto;
	padding: 11px 13px;
}
input[type="text"], input[type="email"], input[type="password"], input[type="submit"], texarea, select {
	background: #fff;
}
label, input[type="text"], input[type="email"], input[type="password"] {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-style: normal;
}
button.tiny, .button.tiny {
	font-size: 13px;
}
textarea {
	border-radius: 3px;
	padding: 10px 13px;
}
ul li {
	font-size:14px;
	margin-bottom:10px;	
}
.leaf {
	position:absolute;
}
.leaf.top {
	right:0;	
}
/*buttons*/
.button, button, input[type="submit"], a#catshopbuy:link, a#catshopbuy:visited {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 500;
	background: none;
	background:url(images/worn_dots-blue.jpg) #8e826a;
	color: #fff;
	border-radius: 3px;
}
.button.secondary, button.secondary, .button.secondary:visited, button.secondary:visited {
	background:url(images/worn_dots.jpg) #8e826a;
	color:#fff;
}
button:hover, .button:hover, button:focus, .button:focus, input[type="submit"]:hover, input[type="submit"]:focus {
		background:#666;
		transition-duration: 0.2s;
}
.button.secondary:hover, button.secondary:hover, .button.secondary:focus, button.secondary:focus {
	background: #fff;
	color:#8e826a;
	transition-duration: 0.2s;
}
button:visited, .button:visited {
	color: #fff;
}
input[type="submit"] {
	padding: 15px 20px;
	border: none;
	cursor: pointer;
}

/*header*/
header {
	position: relative;
    width: 100%;
    z-index: 1000;
	 box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.05);
}
.contain-to-grid, .top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .contain-to-grid, .top-bar, .top-bar-section li:not(.has-form) a:not(.button), .top-bar.expanded .title-area {
	background: none;
}

.top-bar .toggle-topbar.menu-icon {
	margin-top:-22px;	
		font-family: 'Source Sans Pro', sans-serif;

}
.top-bar .toggle-topbar.menu-icon a span:after {
    box-shadow: 0 0 0 1px #444, 0 7px 0 1px #444, 0 14px 0 1px #444;
	
}
.top-bar.expanded .toggle-topbar a {
    color: #FFFFFF;
}

.top-bar-section ul li {
padding:0;
margin:0;
	}
	
.contain-to-grid .top-bar {
	top: 20px;
}
.top-bar-section ul {
	float: right;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
	color: #7b6f58;
	background: none;
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
	background: #7b6f58;
	color:#fff;
}
.top-bar-section ul li > a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	font-weight: 300;
	border-radius: 3px;
	color:#666f77;
	transition-duration: 0.2s;
}
.top-bar-section li .dropdown li > a {
	font-size: 15px;
}
.top-bar-section li:not(.has-form) a:hover:not(.button) {
	background: #7b6f58;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button), .top-bar-section .dropdown li.active:not(.has-form) > li a:not(.has-form) a:not(.button) {
	background: #f6f6f6;
	
	border-radius: 0;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
    color: #6e6460;
}
.top-bar-section .dropdown li.active:not(.has-form) a:not(.button), .top-bar-section .dropdown li.active:not(.has-form) .dropdown li.active:not(.has-form) a:not(.button) {
	background-color: #7b6f58;
}
.top-bar-section .dropdown li:not(.has-form) a:hover:not(.button) {
	background: #7b6f58;
	color:#fff;
}
.top-bar .name {
	max-width:350px;
}
.top-bar-section .has-dropdown li > a {
	font-size: 14px;
	font-weight: 300;
}
.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
	color: rgba(255, 255, 255, 0.4);
}
.top-bar-section ul li:hover:not(.has-form) > a{
		background: #7b6f58;
		
}
.top-bar-section .dropdown {
   box-shadow: 0 2px 0 #7b6f58;
}
.top-bar-section .dropdown li:last-child {
border-radius: 0 0  3px 3px;
overflow:hidden;
}
.top-bar-section .has-dropdown > a:after {
   
    border-color: rgba(0, 0, 0, 0.4) transparent transparent;
}
.contain-to-grid {
	padding:15px 0 50px;
	background: #fff;
}
.utility-nav {
	background: url("") repeat scroll 0 0 #444;
	margin: 0;
	padding: 5px 0 0;
}
.utility-nav ul, .utility-nav ul li {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.utility-nav li {
	float: left;
}
.utility-nav li span {
	margin-right: 5px;
	color: #fff;
}
.utility-nav li a {
	font-size: 13px;
	font-weight: 400;
	color: #fff;
	padding: 5px;
	position: relative;
	font-family: 'Source Sans Pro', sans-serif;
	top: -4px;
}
.utility-nav li:hover {
	background: #7b6f58;
}
.utility-nav li:hover > a, .utility-nav li:hover > a span {
	color: #fff;
}
.shopping-cart {
	color: #FFFFFF;
	font-size: 13px;
	font-family: 'Source Sans Pro', sans-serif;
}
a.cartSummaryLink {
	color: #fff;
}
.utility-nav .uty0, .utility-nav .uty1 {
	display: none;
}
table.cartSummaryTable {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	margin:0 20px 0 0;
}
td.cartSummaryItem {
	color: #FFFFFF;
	font-size: 12px;
	padding: 0;
}
/*pricing tables*/
.pricing-table {
	border: 2px solid #3e88cd;
	margin-bottom: 30px;
}
.pricing-table .title {
	background: #3e88cd;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #fff;
	font-size: 21px;
	padding: 30px 15px;
}
.pricing-table .title a {
	color: #fff;
}
.pricing-table .price {
	background: none;
	font-family: 'Source Sans Pro', sans-serif;
}
.pricing-table .price p.small {
	margin-bottom: 10px;
}
/*side-nav*/
.side-nav {
	margin-bottom: 30px;
	margin-top: 60px;
	padding: 0;
}
.side-nav li {
	margin-bottom: 0;
}
.side-nav li a:not(.button) {
	color: #8d826a;
	padding: 15px;
	border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
	font-family: 'Source Sans Pro', sans-serif;
}
.side-nav li.side-nav-title a:not(.button) {
	color: #98918d;
	font-weight: 500;
}
.side-nav li a:hover:not(.button), .side-nav li a:focus:not(.button), .side-nav li.active > a:first-child:not(.button) {
	color: #8d826a;
	background: #f6f6f6;
	font-family: 'Source Sans Pro', sans-serif;
}

/*search*/
.search-container {
	display: none;
	padding: 30px 0 0;
	background-color:#fff;
}
.search-icon span {
	color: #FFFFFF;
	padding: 0px 0 0 9px;
	margin-left: 5px;
	cursor: pointer;
}
.search-container input[type="text"] {
	height: auto;
	padding: 14px 15px;
}
/*slider*/


.slick-slider {
	margin:0;
	overflow:hidden;	
}

.slick-slide img{
	width: 100%;
	
}
.slide-description {
	 position: absolute;
    width: 100%;
    margin-top: 130px;
	z-index:1;
}
.slick-dots {
bottom: 170px;
    clear: both;
    margin: 0 auto -28px;
    max-width: 63.5rem;
    position: relative;
    width: 83.3333%;
    z-index: 1;
}
.slick-dots li button:before {
    color: #98918d;
	opacity: 1;
}
.slick-dots li.slick-active button:before {
color: #8d826a;
}
.slick-dots li button:before {
	font-size:12px;
		
}


	


.slide-description span {
	color: #c87492;
	font-size: 46px;
	float: left;
	margin: 0 15px 30px 0;
}
.slide-description h1, .slide-description h2 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #666f77;
	font-weight: 100;
}
.slide-description h1.white, .slide-description h2.white {

color: #fff;
}
.slide-description h1 {
	font-size: 58px;
	line-height: 68px;
	margin-bottom: 30px;
}
 .slide-description h2 {
	font-size: 21px;
	font-family: 'Source Sans Pro', sans-serif;
	float: left;
	color:#967d9c;
	text-align: left;
	margin-top:40px;
}

.slide-description h2 em {
	font-style: normal;
	text-transform: none;
	white-space: nowrap;
}

/*section home-cta*/
section.home-cta {
	margin-bottom: 0px;
    margin-top: -110px;
    position: relative;
    z-index: 2;
}
.cta-box {
	padding:20px 30px 30px;
	background:#222;	
	min-height:209px;
}

.cta-boxecom {
	padding:20px 30px 30px;
	background:#8d826a;	
	min-height:50px;
}

.cta-box span.fa {
	margin-right:5px;	
}
.cta-box h3, .cta-box p {
	color:#fff;	
}
.cta-box.purple {
	background:#8d826a;	
}
.cta-box.grey {
	
border-radius:0px 8px 8px 0;	
	background:#444;	
}
.cta-box.blue{
	border-radius:8px 0 0 8px;	
}
.cta-boxecom.green{
	border-radius:8px 0 0 8px;	
}
.cta-box .button {
	margin:0;	
}
.cta-box ul {

margin:0;
padding:0;
overflow:hidden;}

.cta-box li {

width:100%;
float:left;
margin:0;
color:#fff;
border-bottom:1px solid rgba(255,255,255,0.15);
padding:5px 0px;
}
.cta-box li .time{
	float:right;
	text-align:right;	
}
.aside .cta-box {
border-radius:8px;
margin-bottom:20px;	
}
.aside .cta-boxecom {
border-radius:8px;
margin-bottom:20px;	
}
.aside .cta-box.blue {
	margin-top:80px;	
}
.aside .cta-boxecom.green {
	margin-top:20px;	
}
/*section main*/
section.main {
	padding: 50px 0 40px;
	clear:both;
}
  section.main.inner {
	padding: 50px 0;
	clear:both;
}
.feature-image {
	border-radius:90em;
	overflow:hidden;
	width:100%;
	height:100%;
	max-width:189px;	
	margin-bottom:30px;
}
/*service-slider*/

.services-slider .slick-dots {
	bottom:20px;
}
.service-inner p {
		padding:0 30px;
		font-size:13px;
}
.team .service-inner p {
	padding:0 30px 30px;	
}
.service-inner h3 {
padding:0 30px 0;
margin-bottom:0;
}
.service-inner .dash {
	
	 margin: 15px 30px;
}
.service-inner {
	background:url(images/giftly.jpg);
	border-radius:8px;
	margin:0 0.9375rem 60px;
	overflow:hidden;
}
.service-item:nth-child(3n+3){
margin-right:0;	
}
.service-inner .image {
	
	overflow: hidden;
	border-radius: 8px 8px 0 0;
	margin: 0 auto 20px;
	position:relative;
}
.service-inner .image img {
		border-radius: 8px 8px 0 0;
}
.header-image {
		position:relative;
}
.image-hover {
	 background: url("images/service-gradient.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    bottom: 0;
    display: block;
    height: 66px;
    position: absolute;
    width: 100%;
    z-index: 2;
}	
.service-inner .image img {
	width:100%;
}
.service-inner  .button  {
	margin:0 30px 30px;	
}
/*address*/
section.address {
    text-align: center;
}
section.address h2 {
    color: #fff;
    margin: 0 0 10px;
}
section.address h3, section.address h4, section.address h5 {
    color: #fffefe;
    font-weight: 300;
    margin: 0 0 5px;
}
section.address h3 a, section.address h4 a, section.address h5 a {
    color: #fffefe;
}
/*team section*/
.row.purple{
	padding-top: 40px;
	padding-bottom: 40px;
	background:#967d9c;
}
.team-item {
	text-align:center;
	margin-bottom: 30px;
}
.team-item  .image {
	width:205px;
	height:205px;
	overflow:hidden;margin:0 auto 20px;	
	border-radius:90em;
	border:3px solid #f6f6f6;
}
.team-item  .image  img{
		
	width:100%;
	
}
.team-item h4,  .team-item h5{
	font-family: 'Source Sans Pro', sans-serif;
	margin:0;
	color:#fff;
		
}
section.team h2 {
	font-size:32px;	
}
section.team h2 {
	margin-bottom:20px;	
}
section.team h2, section.team p {
	color:#fff;
	text-align:center;	
}
.dash {
	width: 30px;
	background:#666;
	height:2px;
	margin: 20px auto;
}
/*events*/
/*events section*/
section.events {
padding: 50px 0;
background: url(images/events-bg.jpg) repeat-x top;
}
.event-item {
background: rgba(255,255,255,0.9);
box-shadow: 0 1px 1px rgba(0,0,0,0.2);
padding: 20px 30px;
border-top: 5px solid #967d9c;
margin-bottom: 30px;
}
.event-date {
background: #967d9c;
width: 75px;
height: 75px;
border-radius: 90em;
font-size: 24px;
text-align: center;
color: #fff;
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
padding-top: 18px;
margin: 0 auto 20px;
}
.event-date span {
display: block;
}
.event-date span.month {
font-size: 16px;
}
.event-item h3 {
text-align: center;
font-weight: 100;
}
.event-item-detail {
margin-bottom: 30px;
padding-bottom: 30px;
 border-bottom: 3px dotted #f6f6f6;
}
.event-item-detail h3 {
margin-bottom: 5px;
}
.event-details {
line-height: 18px;
color: #99918e;
font-size: 13px;
font-family: 'Source Sans Pro', sans-serif;
margin-bottom: 10px;
}

.event-item p {
font-size: 13px;
}
.event-item-detail .button {
float:right;
}	
/*announcements*/
.news-item {
	margin-bottom:30px;	
}
.news-item h3{
		margin-bottom: 5px;
}
.news-details {
		line-height: 18px;
	color: #99918e;
	font-size: 13px;
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 10px;
}
/*faq*/
.faq-question a {
	  color: #6e6460;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
	line-height:28px;
	
}
.faq-details{
		padding-top:30px;
	margin-bottom: 50px;
	padding-bottom: 20px;
	 border-bottom: 3px dotted #f6f6f6;
}
.faq-details a {
	font-family:'Source Sans Pro', sans-serif;
		text-transform:none;
	font-weight:normal;
	color:#6e6460;	
}
.faq-icon {
   background: none repeat scroll 0 0 #7b6f58;
    border-radius: 90em;
    color: #fff;
    display: block;
    float: left;
    font-family:'Source Sans Pro', sans-serif;
    font-size: 15px;
    font-weight: 600;
    height: 30px;
	width:30px;
    margin: 0 15px 17px 0;
    padding-top: 7px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: 3px;
}
.faq-icon.answer {
	background:#6e6460;
}
/*testimonials section*/
section.testimonials {
	padding:0px 0 30px;
	background:#f9f9f9;
}
.quote-icon {
    background: url("images/quote-icon.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block;
    height: 80px;
    margin: 40px auto 0;
    width: 80px;
}
.testimonial-slider {
	text-align: center;
	color: #fffefe;
}
.testimonial-slider h2 {
	color: #69737d;
    font-size: 21px;
    font-weight: 300;
    line-height: 33px;
	font-family:'Source Sans Pro', sans-serif;
    margin-bottom: 0;
    padding: 20px 0px 10px;
}
.testimonial-slider h4 {
	font-weight: 300;
	font-size:15px;
	color:#a5a5a5;
}
.testimonial-slider .image {
	height: 80px;
	width: 80px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	border-radius: 90em;
}
.slick-prev, .slick-next {
	height:60px;	
	width:30px;margin-top:-50px;
}

.slick-next {
    right: 0;
}
.slick-prev {
    left: 0;
}
.slick-prev:before, .slick-next:before {
	font-size:68px;
		color:#b6d9fa;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight:300;
}
.slick-prev:hover, .slick-next:hover,  .slick-prev:focus, .slick-next:focus{
	background:none;
	
}


.slick-next:before{
	content:"›";	
}
.slick-prev:before{
	content:"‹";	
}
/*page-title*/
section.page-title {
	overflow: hidden;
	position: relative;
}
section.page-title img {
	width: 100%;
}
.row.page-headline {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
}
.row.page-headline h1 {
	 color: #f6f6f6;
    font-size: 67px;
    margin-top: 350px;
}
/*breadcrumps-container*/
.breadcrumps-container {
	padding: 30px 0 10px;
	background-color:#fbfbfb;
	
}
/*about*/
section.main span.fa-heart {
	display: block;
	color: #c87492;
	font-size: 46px;
	margin: 0 auto 30px;
	width: 46px;
}

/*solutions-detail*/
.solutions-detail h2, .solutions-detail p.lead {
	text-align: left;
}
p.literature-container span.icon, p.literature-container span.name {
	margin: 0 3px 0 0;font-family: 'Source Sans Pro', sans-serif;
}
p.literature-container img {
	vertical-align: middle;
}
.solutions-detail .phone {
	float:right;	
}
/*free-exam*/

.ad-bg {
	background:url("images/ad-bg.jpg") no-repeat scroll right 0 #f9fafb;	
	-moz-box-shadow:    inset  0  8px 8px -8px rgba(0,0,0,0.15), 
                        inset  0 -8px 8px -8px rgba(0,0,0,0.15);
    -webkit-box-shadow: inset  0  8px 8px -8px rgba(0,0,0,0.15), 
                        inset  0 -8px 8px -8px rgba(0,0,0,0.15);
     box-shadow:        inset  0  8px 8px -8px rgba(0,0,0,0.15), 
                        inset  0 -8px 8px -8px rgba(0,0,0,0.15);
						padding-top:110px;
						padding-bottom: 30px;
}

section.address h2 {
	color: #fff;
	margin: 0 0 10px;
}
section.address h3, section.address h4, section.address h5 {
	font-weight: 300;
	color: #fffefe;
	margin: 0 0 5px;
}
/*responsive photogallery */
#photogalleryTable {
	margin-top: 50px;
	margin-bottom: 30px;
}
#photogalleryTable img {
	width: 100%;
	transition-duration: 0.5s;
}
#photogalleryTable img:hover {
	opacity: 0.8;
}
/*section map*/
section.map, section.map .flex-video, section.map .flex-video iframe {
	height: 350px;
	overflow: hidden;
}
/*footer*/
.row.dark {

background:;
padding-top:50px;padding-bottom:40px;
background-color:#444;}


footer h4 {
	color: #fff;
	margin-bottom: 2rem;
}
footer p, footer div.copy {
	color: #fff;
	font-size: 13px;
	line-height: 20px;
}
footer div.copy a {
	margin: 0 0px 15px 10px;
	color: #fffffe;
	transition-duration: 0.5s;
}
footer a:hover {
	color: #d7d9e1;
}
footer .vcard {
	border: medium none;
	color: #fff;
	font-size: 14px;
	margin: 0 0 30px;
	padding: 0;
}
footer .vcard .fa {
	margin-right: 5px;
}
footer a,footer a:visited  {
	color:#fff;	
}
.social-icons a {
	font-size: 28px;
	width:40px;
}

/*module defaults*/
.tabs-content.vertical {
	width: 100%;
}
.flex-video {
	margin-bottom: 2rem;
}
form label {
	text-align: left;
	margin: 0 0 10px;
}
form br {
	display: none;
}
form label input, form label textarea, .contact form input[type="submit"] {
	margin: 5px 0!important;
}
.booking-list {
	border-bottom: 1px solid #eeeeee;
	margin: 0 0 9px;
	padding: 10px 0 15px;
}
.side-panel ul {
	margin: 0 0 30px;
	padding: 0;
}
.side-panel ul li {
	 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px dotted rgba(0, 0, 0, 0.15);
    list-style: none outside none;
  margin: 0 0 10px;
    padding: 0 0 10px;
}
.blog-post {
	margin-bottom:50px;	
}
.blog-post h3.post-title {
	margin: 0;
    padding: 10px 0 15px;
	text-align:left;
}
.blog-details {
	display: block;
	float: left;
	width: 100%;
}
.blog-post .post-details {
	margin-top: 10px;
}
.blog-post .links {
	font-size:13px;
	font-family:'Source Sans Pro', sans-serif;
}
.blog-details div {
	border-radius: 3px;
	color: #666666;
	float: left;
	font-size: 13px;
	margin-bottom: 10px;
	margin-right: 20px;
	padding: 15px 0;
}
.blog-details div i {
	margin-right: 5px;
}
.blog-aside {
	margin-bottom: 30px;
}
.side-panel h4 {
	font-weight:400;
	font-size:14px;
}
.side-panel ul li a {
	font-size:14px;	
}
.BlogTagCloud a {
background: none repeat scroll 0 0 #eee;
border-radius: 3px;
color: #666;
display: inline-block;
font-family: 'Tahoma',sans-serif;
font-size: 13px;
margin: 0 5px 10px 0;
padding: 5px 10px;
}
.productList.productSmall {
	background:#fff;	
}

.productItem .image, .productItemLast .image {
	margin-bottom:0px;
}
.productItem .image, .productItemLast .image {
	padding-top:10px;
}	
.productList, .productList ul, .catalogueList {
	margin: 0 ;
	overflow: hidden;
	padding: 0 !important;
}

.product-details .name {
	height:35px;
	font-size:13px;
}

.productList li, .catalogueList li {
	display: inline;
	list-style-type: none;
}
.catalogueList li .image {
	margin-bottom:0px;	
}
.catalogueList li img{
	width:100%;	
	transition-duration:0.5s;
}
.productSmall .image img {
     border: medium none;
    box-shadow: none
}
.productList li img{

	transition-duration:0.5s;
   
	
}
.catalogueList li img:hover, .productList li img:hover{

	opacity:0.8;	
}

.productItem ul.product-details li {
		
}
.productList ul li {
	display: block;
}

li.price {
	font-size: 18px;
	font-family:'Source Sans Pro', sans-serif;
	margin: 0;
	font-weight:600;
	color:#5e5754;
}
li.name h5 {
	font-size: 15px;
	margin:0 0 30px;
	font-family:'Source Sans Pro', sans-serif;
}
.catalogueList .catalogueItemNotFound {
	display: none;
}

.productLarge h1 {
	font-size:28px;
	line-height:0.95em;	
	font-family:'Source Sans Pro', sans-serif;
	color:#867a62;
}
.productLarge .image-large {
	margin-bottom:30px;	
}
.productAttributesContainer {
	padding:15px 0;
	margin:20px 0;
	border-top:1px dashed rgba(0,0,0,0.15);	
	border-bottom:1px dashed rgba(0,0,0,0.15);	
}
#productPoplets {
	margin-bottom:30px;	
}
#productPoplets .productPopletsItem {
	    background: none repeat scroll 0 0 #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    display: block;
    margin: 0 10px 0 0;
    padding: 15px;
}
.poplets {
margin:0;
padding:0;
border:none;
}
.poplets img {
border:none;
}
.wishlist-link {
	color:#37a265;		font-family:'Source Sans Pro', sans-serif;
padding:20px 0 30px;
font-size:12px;
}
.wishlist-link a {
	
	text-transform:uppercase;	
}
.form-row {
	border-bottom: 1px solid #ededed;
	overflow: hidden;
	padding: 15px 0;
}
legend {
	font-weight: bold;
}
.info-section {
	float: left;
	width: 30%;
}
.info-section p {
	padding-right: 15px;
}
.form-section {
	float: left;
	width: 70%;
}
.form-detail {
	float: left;
	width: 250px;
}
.form-detail p {
	font-size: 12px;
}
.form-data {
	float: right;
	width: 450px;
}
#payment-form .form-detail {
	width: 255px;
}
#payment-form .form-data {
	width: 570px;
}
#payment-form label {
	width: auto;
}
#payment-form input.cat_textbox, #payment-form input.cat_listbox {
	margin-right: 20px;
	width: 92%;
}
#payment-form input.cat_textbox {
	border: 1px solid #ccc;
	
	padding: 11px 13px;
}
#payment-form select.cat_dropdown {
	margin-right: 20px;
	width: 258px;
	height:40px;
	padding: 11px 13px;
}
input.cat_textbox.sm {
	width: 70px !important;
}
#payment-form input.short, #payment-form input.short, #payment-form select.short {
	width: 110px;
}
#payment-form input.purchase-amount {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	color: #222222;
	display: inline;
	float: left;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	width: 53px;
}
#purchase-total {
	background: none repeat scroll 0 0 #fafafa;
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #ededed;
	margin-bottom: 20px;
	padding: 10px;
}
.purchase-amount {
	box-shadow: none !important;
	float: none !important;
}
#purchase-total span {
	color: #999999;
	font-size: 16px;
	font-weight: bold;
	padding-left: 10px;
}
.cartrow {
	border: medium none;
	font-size: 13px;
	margin-left: 0 !important;
	text-transform: uppercase;
}
.cartlabel {
	float: left;
	font-weight: bold;
	padding-bottom: 3px;
	padding-top: 3px;
}
.cart-item {
	color: #333333;
	float: left;
	font-size: 13px;
	width: 10%;
}
.productitemcell {
	border-bottom: 1px solid #eeeeee;
	height: 115px;
	line-height: 20px;
	overflow: hidden;
	padding: 15px 0 0;
}
.product-image img {
border: none;
max-width: 75px;
}
.product-remove a:link, .product-remove a:visited {
	background: url("images/cart-remove.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	font-size: 0;
	height: 27px;
	line-height: 0;
	text-indent: -9999px;
	width: 25px;
}
.product-remove a:hover, .product-remove a:active {
	opacity: 0.8;
}
.cldetails {
	width: 46%;
}
.clprice, .cltax, .clcost, .clremove {
	width: 10%;
}
#catCartDetails .product-image {
	width: 13%;
}
.product-title {
	width: 33%;
}
.clqty, .product-qty {
	width: 14%;
}
.product-qty input.cartInputText {
	width: 60%;
}
.cart-opt {
	margin: 0;
	overflow: hidden;
	padding: 10px 0;
}
.cart-opt p {
	margin: 0 0 3px;
}
#cart-footer hr {
	margin: 3px 0;
}
#opt-total-container {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0;
	overflow: hidden;
	padding: 20px;
}
.opt-total-data .productitemcell {
	border: medium none;
	height: auto;
	padding: 0;
}
.opt-total-data {
	display: block;
	margin-bottom: 5px;
	text-align: right;
}
.opt-total-data h3 {
	margin: 0;
}
select.shippingDropDown {
	width: 95%;
	height: auto;
}
.productitemcell {
	height: 135px;
}
input#DiscountCode, input#GiftVoucher {
	display: inline;
	max-width: 280px;
	width: 165px;
	height: 50px;
}
a#catshopbuy:link, a#catshopbuy:visited, .productSubmitInput {
	display: block;
	font-size: 16px;
	padding: 1em;
	text-align: center;
	text-shadow: none;
}
#catCartDetails fieldset, #catCartDetails table {
	border: medium none;
	padding: 1.25em 0;
}
table {
background:none;
border:none;
}
table tr.even, table tr.alt, table tr:nth-of-type(2n) {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
table.webform, table.reporting {
	border: medium none;
}
.reveal-modal {
	text-align: center;
	border-radius: 10px;
}
.faq-question {
	position: relative;
}

.breadcrumbs {
	background: none;
	border: none;
	padding-top: 0;
	padding-bottom:0;
	margin-bottom: 12px;
	font-family: 'Source Sans Pro', sans-serif;
}
.breadcrumbs li {
margin-bottom:10px;font-size:13px;
text-transform:none;}
.breadcrumbs > * a {
	color: #8e826a;
}
.breadcrumbs > .current a {
	color: #98918d;
}
ul.pagination li a { 
	font-family: 'Source Sans Pro', sans-serif;

}
ul.pagination li.current a {
    background:#967d9c;
	
}
/*blockquote*/
blockquote, .blockquote{
	background:#f6f6f6;
	padding:1.563rem 1.25rem 1.563rem 1.1875rem;
	border-left:0px solid #4089cd;
	margin:2rem 0;
}
.blockquote p{
	color:#6f6f6f; line-height: 26px;
	font-size:16px;	
}
.blockquote h3 {
color:#7d9828;	
}
.blockquote strong{
	   color: #878787;
    display: block;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: 5px;
    text-align: right;
}
.cta-box.blockquote {
	padding:20px 30px 10px;	
}


/*media queries*/
/*************media queries**************/
@media only screen and (min-width: 0) and (max-width: 640px) {

.top-bar .name {
    max-width: 200px;
}

.slick-dots {
	width:100%;	
}
.search-filters a {
margin-left: 0;
top: 0px;
margin-right: 15px;
float:left;
}
.slide-description {
margin-top: 14px;
}
.slide-description h1 {
    font-size: 24px;
    line-height: 28px;
    margin: 0;
}
.slide-description span {
font-size: 26px;
}
.slide-description h2 {
font-size: 12px;
}
.hero-slider .slick-dots {
bottom: 0;
margin: 0;
text-align: center;
}
section.home-cta {
	margin-top:0;	
}
section.main {
padding:20px 0 40px;
}
section.main.inner {
	padding:50px 0 20px;	
}
.facility-item .panel .button {
top: 4px;
width: 100%;
}
.facility-item .panel .image img {
margin-bottom:20px;}
footer {
text-align:center;
}
footer p, footer div.copy {
margin-bottom:15px;
}
.social-icons {
float:none;
}
.solutions-detail .phone {
float:none;
display:block;
}
.feature-image {
margin: 0 auto 30px;
}


.row.page-headline h1 {
font-size: 1.75rem;
margin-top: 40px;
}
.cta-box.blue, .cta-box.purple {
	border-radius:8px;
	margin-bottom:30px;	
}
.cta-box.grey {
	border-radius:8px;
}

.row.page-headline h1 {
margin-top: 80px;
}
.leaf.top {
  
    width: 128px;
}
.ad-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-bottom: 0;
    padding-top: 30px;
	box-shadow:none;
}
aside .cta-box.blue {
    margin-top: 10px;
}
}
@media only screen and (min-width: 480px) and (max-width: 640px) {
.slide-description {
margin-top: 68px;
}
.slide-description h1 {
font-size: 45px;
line-height: 26px;
}
.cta-box.blue, .cta-box.purple, .cta-box.grey {
	border-radius:8px;
	margin-bottom:30px;	
}
.slide-description h2 {
font-size: 18px;
}
.row.page-headline h1 {
margin-top: 80px;
}
.leaf.top {
  
    width: 128px;
}
.ad-bg {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-bottom: 0;
    padding-top: 30px;
	box-shadow:none;
}
.event-item-detail .button {
	width:100%;	
}
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
header{
position:relative;
}
.top-bar .name {
    margin-bottom: 20px;
}
.top-bar-section ul {
    float: left;
}
.side-search h2 {
font-size: 38px;
}
.side-search h6 {
font-size:9px;
}
.search-filters a {
margin-left:10px;
}
.slide-description {
margin-top:50px;
}
.slide-description  h1{
	margin-bottom:15px;	
}
.slide-description h2 {
	font-size:18px;
}
.hero-slider .slick-dots {
bottom: 0;
margin: 0;
text-align: center;
}

.row.page-headline h1 {
 font-size: 48px;
    margin-top: 298px;
}

.cta-box h3 {

font-size:18px;}
.slick-dots {
	width:100%;	
}
.leaf.top {
 
    width: 190px;
}
.hero-slider .slick-dots {
    bottom: -6px;
}
section.home-cta {
    margin-top: 30px;
}
.ad-bg {
background-position: -320px 0;
    padding-top: 36px;
}
.cta-box {
height: 249px;	
}
}
@media only screen and (min-width: 1024px) and (max-width: 1399px) {
header {
position:relative;
}.top-bar .name {
margin-top: 0px;
    max-width: 247px;
}
.top-bar-section ul {
    float: right;
}



.hero-slider .slick-dots {
bottom: 0;
margin: 0;
text-align: center;
}
.row.page-headline h1 {
    margin-top: 270px;
	font-size:58px;
}
.ad-bg {
background-position:right 0;
	padding-top: 96px;
}
.cta-box {
height: auto;	
}
}



